[ubuntu/disco-proposed] gnome-shell-pomodoro 0.14.0-1 (Accepted)

Jeremy Bicha jeremy at bicha.net
Sun Dec 16 18:16:57 UTC 2018


gnome-shell-pomodoro (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0.
  * Remove patches applied upstream in 0.14.0.
  * Add patch to fix build failures due to the upstream debian folder filtered out.
  * Add build-dependency on libgom-1.0-dev as required to build by 0.14.0.
  * Add build-depencency on libsqlite3-dev to avoid build failures.
  * Add build-dependency on gjs to avoid building on non-installable platforms
    (Closes: #910702).
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Force Rules-Requires-Root to no.
  * d/upstream/meatadata: Fix news url from a bad copy/paste.
  * Update my email to my new debian one.

Date: 2018-12-16 16:32:06.130862+00:00
Signed-By: Jeremy Bicha <jeremy at bicha.net>
https://launchpad.net/ubuntu/+source/gnome-shell-pomodoro/0.14.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list